package utility;
public class Response implements java.io.Serializable
{
	String responseType = null;
	Object obj= null;
	public Response()
	{
	}
	public Response(Object obj,String resType)
	{
		this.obj = obj;
		this.responseType =resType;
	}

	public String getResponseType()
	{
		return responseType;
	}
	public Object getObject()
	{
		return obj;
	}
}
